Subject: Re: [RFC 0/3] Make git more user-friendly during a merge conflict

From: David Kastrup <[email-masked]>
Date: Fri, 28 Feb 2014 15:21:39 +0100

Stephen Leake <[email-masked]> writes:

> David Kastrup <[email-masked]> writes:
>
>> "do the right thing" commands also tend to do the wrong thing
>> occasionally with potentially disastrous results when they are used
>> in scripts where the followup actions rely on the actual result.
>
> That is bad, and should not be allowed. On the other hand, I have yet
> to see an actual use case of bad behavior in this discussion.

Huh.

<http://permalink.gmane.org/gmane.comp.version-control.git/242744>

-- 
David Kastrup